.category-team .left-column { width: 22%; margin: 30px 0 0 0;} 
.category-team .left-column img {width:100%; height: auto;}
.category-team .right-column { width: 65%;}
	@media (max-width: 1000px) {
		.category-team .left-column { width: 31%;}
	}
	@media (max-width: 800px) {
		.category-team .left-column { width: 31%; float: left;}
	}
	@media (max-width: 600px) {
		.category-team .left-column, .category-team .right-column { width: 100%; float: none; margin: auto;}
	}
